Subject: Re: earnie's install script
From: [email-masked] (Michael Hirmke)

8 Mar 1998 14:17:39 -0800
Message-ID: <[email-masked]>
References: <006901bd47b4$466ee500$514fa698@jewell>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Morph,

[...]
>
>I also found I had to remove the backslashes (\) at the end of  various
>lines, as bash didn't like those either.  Anyone know why they would have
>been there in the first place?

Don't know, what \ you mean - in my version of Earnie's install script
there are no \ at all.

I add my script, too - so you can see the difference.

>
>Morph

Bye.
Michael.

------------------------< snip snip snip >-----------------------------
#!bash
# file: install
# author: earnie  email: [email-masked]
# Install Preprocessor for the gnu-win32 "make install" command.
#
# author: M.Hirmke email: [email-masked]
# changed ginstall to cyg_install, because some packages are looking
#   for ginstall
#
# To use:
#   mv install.exe cyg_install.exe
#   copy this file to install
#
# Note:
#   No warranty implicit or explicit is given.
#   You may copy, distribute and use as you see fit.
#   USE AT YOU OWN RISK.
#
tstr=""
while [ $# -gt 0 ]
do
  if [ -e $1.exe ]
  then
    tstr="$tstr$1.exe $2.exe"
    shift
  else
    tstr="$tstr$1 "
  fi
  shift
done
echo "cyg_install $tstr"
eval "cyg_install $tstr"
exit
#end of script.
------------------------< snip snip snip >-----------------------------

!!! Mein WWW-Server ist vom 09.03. bis 13.03.1998 nicht erreichbar !!!
!!! My web server will be down from 03/09/98 to 03/13/98 !!!
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".